<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4e6ee257-1ebc-426e-b12e-62f82017cec1}</WebResourceId>
  <Name>north52_/formula/bah_interactions/HgU/f.4e6ee2571ebc426eb12e62f82017cec1</Name>
  <DisplayName>9a0795b8-b8c7-4412-8168-05b14b948059</DisplayName>
  <Description>North52Formula: Interaction - HB Complete Interaction</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsHgUf4e6ee2571ebc4264E6EE257-1EBC-426E-B12E-62F82017CEC1</FileName>
</WebResource>